Debian Bug report logs - #680899
ITP: fs-uae -- fs-uae: Amiga emulator based on the latest WinUAE emulation code with the focus on gaming

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

Date: Sun, 8 Jul 2012 23:39:01 UTC

Owned by: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

Severity: wishlist

Fixed in version fs-uae/2.2.3+dfsg-1

Done: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#680899; Package wnpp. (Sun, 08 Jul 2012 23:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 08 Jul 2012 23:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fs-uae -- fs-uae: Amiga emulator based on the latest WinUAE emulation code with the focus on gaming
Date: Mon, 09 Jul 2012 01:34:35 +0200
Package: wnpp
Severity: wishlist
Owner: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>

* Package name    : fs-uae
  Version         : 1.2.1
  Upstream Author : Frode Solheim <fs-uae@fengestad.no>
* URL             : http://fengestad.no/wp/fs-uae
* License         : GPLv2
  Programming Lang: C++, Python
  Description     : fs-uae: Amiga emulator based on the latest WinUAE emulation code with the focus on gaming

fs-uae is a cross-platform Amiga emulator with the focus on gaming. It is based on the
latest WinUAE emulation code and comes with an easy-to-use on-screen display interface
which allows to load and save game states, control the emulated hardware, swap floppy
disk images and much more. All settings can comfortably be controlled with a gamepad,
though keyboard control is naturally supported as well.

It features cross-platform online play as well as perfectly smooth scrolling on
50 Hz displays. Floppy images are supported in ADF and IPF formats, CD-ROM
images in ISO or BIN/CUE format and mounting folders on the host computer
as Amiga hard disks. Picasso 96 drivers allow high-color and high-color
Workbench displays.

A free kickstart ROM replacement is included as well, meaning that no copyrighted
ROM images are required to use the emulator.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
You have taken responsibility. (Fri, 01 Nov 2013 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 680899-close@bugs.debian.org (full text, mbox):

From: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
To: 680899-close@bugs.debian.org
Subject: Bug#680899: fixed in fs-uae 2.2.3+dfsg-1
Date: Fri, 01 Nov 2013 22:00:07 +0000
Source: fs-uae
Source-Version: 2.2.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
fs-uae, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680899@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> (supplier of updated fs-uae package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Nov 2013 14:33:54 +0100
Source: fs-uae
Binary: fs-uae fs-uae-launcher fs-uae-netplay-server
Architecture: source amd64 all
Version: 2.2.3+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Changed-By: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Description: 
 fs-uae     - Cross-platform Amiga emulator based on UAE/WinUAE
 fs-uae-launcher - Launcher and configuration program for FS-UAE
 fs-uae-netplay-server - Netplay server for FS-UAE online play
Closes: 680899
Changes: 
 fs-uae (2.2.3+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #680899)
Checksums-Sha1: 
 96f076ae955e58ad50b765d45c1778024ae5da60 2077 fs-uae_2.2.3+dfsg-1.dsc
 3d64a690ba51c6be8cf88881d2ea4d232c83e7fa 4608683 fs-uae_2.2.3+dfsg.orig.tar.gz
 577ebeda307a0fae0c0a660f117ab10eb1080770 24787 fs-uae_2.2.3+dfsg-1.debian.tar.gz
 69483359da6184a750be95282fa78754b5c2f954 2395168 fs-uae_2.2.3+dfsg-1_amd64.deb
 f892504896e549d19c3473668b2556edba98f1e8 402584 fs-uae-launcher_2.2.3+dfsg-1_all.deb
 9184bab4deb541029c3c48de5393b3967feced0e 51914 fs-uae-netplay-server_2.2.3+dfsg-1_all.deb
Checksums-Sha256: 
 22a08083fe3908379288882d88a3ba98516f340c23cef7bc39c1a44e851963e6 2077 fs-uae_2.2.3+dfsg-1.dsc
 f226ba37e890eb6254ba23c6bbb79cb48f845c15321b7da262ee849652002fa4 4608683 fs-uae_2.2.3+dfsg.orig.tar.gz
 29c5547e422eaf33e9c3191c18e6b0f513662f2d2bf930130a9a8038bcacd30e 24787 fs-uae_2.2.3+dfsg-1.debian.tar.gz
 d3e0894f475681e4f2a5628dcfd3362a2d4a34f9faa44739681e9ac28734330c 2395168 fs-uae_2.2.3+dfsg-1_amd64.deb
 de36c95573faba13f23c95c26523ed9102366df2b61a0fc0af4add09c3c4d6ae 402584 fs-uae-launcher_2.2.3+dfsg-1_all.deb
 0752a98d6992231439c060bd4d8d6c6ba41c9374381fded253ba4d5774eaee22 51914 fs-uae-netplay-server_2.2.3+dfsg-1_all.deb
Files: 
 d9898bd529b605ec1629c420342955d8 2077 otherosfs optional fs-uae_2.2.3+dfsg-1.dsc
 d43571362ca65cf52a634444812d7be7 4608683 otherosfs optional fs-uae_2.2.3+dfsg.orig.tar.gz
 5ef93ece91786f91baa5d0d274bf661f 24787 otherosfs optional fs-uae_2.2.3+dfsg-1.debian.tar.gz
 2652ee7c8aadd6cbcc12f50d8ad87743 2395168 otherosfs optional fs-uae_2.2.3+dfsg-1_amd64.deb
 0dcdfee3ea69e039c8310af72cd1291b 402584 otherosfs optional fs-uae-launcher_2.2.3+dfsg-1_all.deb
 152448f45679c306fe002e25f49d653d 51914 otherosfs optional fs-uae-netplay-server_2.2.3+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSc67cAAoJEHQmOzf1tfkTbL0QAJ6GAusXe990avEg+s25dV8X
htusRCQ1fsliKar/mQN+f5qG+io8Mp+cbOd5DqcNdtao8nGvfw8yneOh1CbCgMaB
Yn8brWGZmAHqAQeGvm/xpFCu3jl4ZK/LosaV31GbeQ+SuaDSlaSTo18SdYfjZUwc
6cxjPsRE8uyV93CXluwxr6gHS2JeK/d48JU+M1ZGkUQzVaYzE+7+Lw3FCW8lxn31
yAxelU78dy1NOrwOmmhpKSDr0lEkVyU2272sUTyuoLF4ROvdotmNG12TIpJTCGBO
TgNL9fdngJriirK+5INU4uAdK0GbST/YI4W/CSYENhWVNufrRbc7OVlFX/iTFuot
pefpTZgjYnp2uc0cQmZkeEfXILlpySPBmeg8cJe0CX801lz2njLUs1hO1L3LENvM
bLL5/TWKScH+ZrlJIKlOAr+s2noC7KZ1PsbBuLr9MQnO1xgqCVyAu0OWS9jxukRA
0Bf+746ZtnYzGZbQ9DoT13prQJNv2QvT1BjebMG7lHmQ6Q2o2y5a5orLKgFm0i5y
nv5+II9nt28sj62XA2WeeUltpaFLgdkld85bEsZSg5Uv8zyKZZA6PACydfdDEi+H
iWOR19miGLlgFvzTVQBJcguQJtK0TGvixe6K3tMM5uWK2R3d74rP1Ucn0Mlufem/
KlTuIvbU8Emw5couwW5r
=7ALt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 08:09:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:27:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.